4. ブラウザ(動作条件)

  • Internet Explorer 7, 8, 9, 10, 11(最新版を推奨)
  • Firefox 3.6 以上(最新版を推奨)
  • Opera 10 以上(最新版を推奨)
  • Safari 4 以上(最新版を推奨)
  • ※Google Chromeは推奨しません